package ru.yandex.featurer.data

import ru.yandex.autodoc.spray.common.utils.AbstractEnum

/**
 * @author avhaliullin
 */
object ApplicationStateEnum extends AbstractEnum {
  val INSTALLING = Value("INSTALLING")
  val STARTING = Value("STARTING")
  val RUNNING = Value("RUNNING")
  val STOPPING = Value("STOPPING")
  val STOPPED = Value("STOPPED")
  val FAILED = Value("FAILED")
}
